Bug 29943 - Fix typo in notices yaml file
Summary: Fix typo in notices yaml file
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Notices (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Marcel de Rooy
QA Contact: Testopia
URL:
Keywords:
Depends on: 23590
Blocks:
  Show dependency treegraph
 
Reported: 2022-01-25 15:15 UTC by Marcel de Rooy
Modified: 2022-02-24 22:37 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
22.05.00,21.11.03,21.05.11


Attachments
Bug 29943: Fix NOTIFY_MANAGER notice in sample notices (1.14 KB, patch)
2022-01-25 15:36 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 29943: Db rev: replace typo in existing notices (1.20 KB, patch)
2022-01-25 15:36 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 29943: Fix NOTIFY_MANAGER notice in sample notices (1.17 KB, patch)
2022-01-27 15:14 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 29943: Db rev: replace typo in existing notices (1.24 KB, patch)
2022-01-27 15:14 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2022-01-25 15:15:57 UTC

    
Comment 1 Marcel de Rooy 2022-01-25 15:36:54 UTC
Created attachment 129768 [details] [review]
Bug 29943: Fix NOTIFY_MANAGER notice in sample notices

Test plan:
Look good at this change, or do a new install :)

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 2 Marcel de Rooy 2022-01-25 15:36:58 UTC
Created attachment 129769 [details] [review]
Bug 29943: Db rev: replace typo in existing notices

Test plan:
Run updatedatabase.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 3 Marcel de Rooy 2022-01-25 15:37:22 UTC
Trivial: self SO
Comment 4 Jonathan Druart 2022-01-27 15:14:39 UTC
Created attachment 129896 [details] [review]
Bug 29943: Fix NOTIFY_MANAGER notice in sample notices

Test plan:
Look good at this change, or do a new install :)

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 5 Jonathan Druart 2022-01-27 15:14:44 UTC
Created attachment 129897 [details] [review]
Bug 29943: Db rev: replace typo in existing notices

Test plan:
Run updatedatabase.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 6 Fridolin Somers 2022-02-02 07:40:55 UTC
Pushed to master for 22.05, thanks to everybody involved 🦄
Comment 7 Kyle M Hall 2022-02-07 17:55:02 UTC
Pushed to 21.11.x for 21.11.03
Comment 8 Andrew Fuerste-Henry 2022-02-21 16:08:30 UTC
Pushed to 21.05.x for 21.05.11
Comment 9 Victor Grousset/tuxayo 2022-02-24 22:37:24 UTC
Not backported to oldoldstable (20.11.x). Feel free to ask if it's needed.